html, body{ width: 100%;
    background-color: black;
    padding-top: 100px;
}

.main_part{margin: 0 auto;
    background-color: silver;
    width: 30%;
    height: 200px;
    border: 1px solid white;
    border-radius: 5px;

}


.main_part::before{
    content: " ";
    width: 20%;
    height: 200px;
    background-color: red;
    display: inline-block;
}


.main_part::after{
    content: " ";
    width: 1%;
    height: 50px;
    background-color: darkslategray;
    display:inline-block;
    position: absolute;
    top: 280px;
    right: 450px;



}

